{
  "name": "i2c-server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.ts"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@typegoose/typegoose": "^8.0.1",
    "bcrypt": "^5.0.1",
    "dotenv": "^10.0.0",
    "eventemitter2": "^6.4.4",
    "express": "^4.17.1",
    "express-validator": "^6.12.1",
    "fs": "^0.0.1-security",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.13.4",
    "multer": "^1.4.2",
    "mysql": "^2.18.1",
    "sharp": "^0.28.3",
    "typeorm": "^0.2.35",
    "uuid": "^8.3.2",
    "validator": "^13.6.0",
    "winston": "^3.3.3",
    "winston-daily-rotate-file": "^4.5.5"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.0",
    "@types/cors": "^2.8.12",
    "@types/dotenv": "^8.2.0",
    "@types/express": "^4.17.13",
    "@types/express-validator": "^3.0.0",
    "@types/jsonwebtoken": "^8.5.4",
    "@types/multer": "^1.4.7",
    "@types/node": "^16.4.7",
    "@types/sharp": "^0.28.5",
    "@types/uuid": "^8.3.1",
    "@types/validator": "^13.6.3",
    "@types/winston": "^2.4.4",
    "cors": "^2.8.5",
    "nodemon": "^2.0.12",
    "typescript": "^4.3.5"
  }
}
